Retrieves the email notification list with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

email_notification_list
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

email_notification_id

email_notification_id

globally unique identifier
to_email_address

email address of receiver.

string
to_display_name

email display name

string
destination_type

destination type like TO,CC or BCC.

string

Response Formats

application/json, text/json

Sample:
{
  "id": "413fc9a8-76b3-4aa4-9f80-0a6cd2a9e05d",
  "email_notification_id": "148e7fae-72eb-469a-91d7-d9a3eb7db2f3",
  "to_email_address": "sample string 3",
  "to_display_name": "sample string 4",
  "destination_type": "sample string 5"
}